> For the complete documentation index, see [llms.txt](https://apidocs.rapigo.co/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://apidocs.rapigo.co/api/ejemplo-de-servicios.md).

# Ejemplo de servicios

## Servicio 1

Servicio de 2 direcciones, ir a recoger un paquete y entregarlo en la dirección b

```javascript
[
    {
        "address" : "Carrera 18 #148-69",
        "lat": 4.709090,
	      "lon": -74.039805,
        "type" :"point",
        "description" : "Recoger 2 paquetes",
        "phone" : "3147445189"
    },
    {
        "address" : "Av 9 #104",
        "lat": 4.644076,
	      "lon": -74.087183,
        "type" :"point",
        "description" : "Recoger 2 paquetes",
        "phone" : "3147445189"
    }
]
```

## Servicio 2

Servicio de 3 direcciones, Recoger en el punto A 2 paquetes, entregar el paquete 1 en el punto B y entregar el paquete 2 en el punto C

```javascript
[
    {
        "address" : "Carrera 18 #148-69",
        "type" :"point",
        "description" : "Recoger 2 paquetes",
        "phone" : "3147445189"
    },
    {
        "address" : "Av 9 #104",
        "type" :"point",
        "description" : "Entregar paquete 1",
        "phone" : "3147445189"
    },
    {
        "address" : "crr 7 #10",
        "type" : "point",
        "description" : "Entregar paquete 2",
        "phone" : "3147445189"
    }
]
```

## Servicio 3

Servicio de 3 direcciones, Recoger en el punto A 1 paquete entregar en el punto B el paquete y reclamar 150.000 pesos e irlos a consignar en Bancolombia

```javascript
[
    {
        "address" : "Carrera 18 #148-69",
        "type" :"point",
        "description" : "Recoger 1 paquetes",
        "phone" : "3147445189"
    },
    {
        "address" : "Av 9 #104",
        "type" :"point",
        "description" : "Entregar paquete 1 y reclamar 150.000",
        "phone" : "3147445189"
    },
    {
        "address" : "",
        "type" : "bank",
        "bank_name" : "BANCOLOMBIA",
        "description" : "Consignar a la cuenta 2044777222 cuenta de ahorros cedula 10223",
        "phone" : "3147445189"
    }
]
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://apidocs.rapigo.co/api/ejemplo-de-servicios.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
